<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="56ca188550ccd184d3dcf07a8abd4145">
  <dict>
    <!--2021-12-29 17:45:31.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
